.u-section-1 .u-sheet-1 {
  min-height: 611px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 14px;
}

.u-section-1 .u-text-2 {
  margin: -2px auto -29px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 345px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 547px;
  height: 277px;
  margin: 0 10px 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 345px;
}

.u-section-1 .u-container-layout-3 {
  padding: 26px 14px;
}

.u-section-1 .u-image-2 {
  width: 543px;
  height: 277px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-image-1 {
    width: 450px;
    height: 228px;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 182px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 228px;
  }

  .u-section-1 .u-image-2 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 172px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 195px;
  }
}